body {
  font-family: "PingFang SC", "Helvetica Neue", "Hiragino Sans GB", "Microsoft YaHei", sans-serif;
  background: #fafafa;
}

* {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

.bg-white {
  background: #FFF;
}

.main-nav {
  position: relative;
  padding: 22px 0 15px;
  min-width: 910px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: #FFF;
}

.main-nav .logo {
  margin-right: 45px;
  width: auto;
  height: 33px;
}

.main-nav .main-menus {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main-nav .main-menus li {
  margin: 0 12px;
  padding: 0 10px;
  list-style-type: none;
  opacity: 0.7;
  font-size: 16px;
  color: #323232;
  letter-spacing: 0;
  line-height: 36px;
}

.main-nav .main-menus .active {
  position: relative;
  color: #23980F;
}

.main-nav .main-menus .active::after {
  content: ' ';
  position: absolute;
  left: 0;
  bottom: -16px;
  width: 100%;
  border-bottom: 4px solid #53C776;
}

.main-nav::after {
  position: absolute;
  content: ' ';
  top: 100%;
  width: 100%;
  height: 2px;
  background-image: -webkit-gradient(linear, right top, left top, from(#2CF464), color-stop(35%, #30BDF3), color-stop(67%, #F22655), color-stop(99%, #FFE600));
  background-image: -webkit-linear-gradient(right, #2CF464 0%, #30BDF3 35%, #F22655 67%, #FFE600 99%);
  background-image: -moz- oldlinear-gradient(right, #2CF464 0%, #30BDF3 35%, #F22655 67%, #FFE600 99%);
  background-image: linear-gradient(-90deg, #2CF464 0%, #30BDF3 35%, #F22655 67%, #FFE600 99%);
}

.footer {
  clear: both;
  background: #3b3b3c;
  padding: 30px 0 40px;
  color: #666;
  text-align: center;
  font-size: 14px;
}

.footer .ly-lst-contacts, .footer .ly-copyright {
  margin: 0 auto;
}

.footer .ly-lst-contacts {
  padding: 5px 0 17px 0;
}

.footer .ly-lst-contacts .ly-contacts {
  padding: 0 22px;
  font-size: 16px;
  color: #d9d9d9;
}

.footer .ly-lst-contacts .ly-contacts:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .ly-copyright p {
  padding: 3px 0;
  color: #999;
}

.footer .ly-copyright a {
  color: #999;
}

.footer .ly-copyright a:hover {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .footer-copyright {
  width: 300px;
  margin: 0 auto;
}

.footer .footer-copyright a {
  display: inline-block;
  text-decoration: none;
  height: 20px;
  line-height: 20px;
}

.footer .footer-copyright a:hover p {
  color: #37cf6b;
  text-decoration: underline;
}

.footer .footer-copyright p {
  float: left;
  height: 20px;
  line-height: 20px;
  margin: 0px 0px 0px 5px;
  color: #939393;
}

.footer .footer-copyright img {
  float: left;
}
